@charset "UTF-8";
/* CSS Document */

.insideheader, .insideheader .royal {
	height: 450px;
}

.fixedheader .logocontainer {
	max-width: 180px;
}

.insideheader .hero_slogan {
	margin-bottom: 45px;
	width: 38%;
}

.insideheader .hero_slogan h1 {
	margin-bottom: 0;
}

.insideheader .hero_snippet {
	margin-right: 12%;
	position: absolute;
	bottom: 0;
	right: 0;
	z-index: 18;
	text-align: left;
	margin-bottom: 45px;
	color: #fff;
	width: 38%;
	margin-left: 20px;
}

.insideheader .hero_snippet h2 {
	font-size: 16px;
	line-height: 28px;
	margin-bottom: 0;
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	font-weight: 400;
	text-align: right;
	vertical-align: bottom;
}

.insideheader .royal {
	background-size: cover;
	background-position: center center;
}

.inside_content_area {
	padding: 2% 0;
}

.inside_content_area.section h3 {
	text-align: left;
	font-size: 30px;
	font-family: 'Oswald', Arial, Helvetica, sans-serif;
	line-height: 30px;
	font-weight: 400;
	color: #69161B;
	display: block;
	margin-top: 60px;
	margin-bottom: 55px;
	
	position: relative;
}

.inside_content_area.section h3:after {
	content: " ";

        height: 29px;
        width: 100%;

        position: absolute;
        
		
		display: block;
	margin: 20px 0 40px 0;
	
	border: none;
    width: 20%;
    height: 14px;
    background: linear-gradient(135deg, #fff 30%, transparent 30%) -7px 0,
    linear-gradient(225deg, #fff 30%, transparent 30%) -7px 0,
    linear-gradient(315deg, #fff 30%, transparent 30%),
    linear-gradient(45deg, #fff 30%, transparent 30%);
    background-size: 14px 14px;
    background-color: #47502E;
	top: 25px;
	
}

.menu_items {
	margin-top: 40px;
}

.menu_items .menu_item_holder {
	padding-bottom: 30px;
}

.menu_items .menu_item_holder .menu_image {
	margin-bottom: 15px;
	border: 2px solid #47502E;
	overflow: hidden;
}

.menu_items .menu_item_holder .menu_image img {
	width: calc(100% - 16px);
	height: auto;
	padding: 8px;
	webkit-transition: transform 0.2s ease-out;
	-moz-transition: transform 0.2s ease-out;
	-o-transition: transform 0.2s ease-out;
	transition: transform 0.2s ease-out;
}

.menu_items .menu_item_holder .menu_image:hover img {
	transform: scale(1.1,1.1)
}


.menu_items .menu_item_holder .menu_info h2 {
	font-size:20px;
	font-family: 'Oswald', Arial, Helvetica, sans-serif;
	color: #69161B;
	font-weight: normal;
	margin: 0;
	padding: 0;
}

.menu_items .menu_item_holder .menu_info .menu_desc {
	text-align: left;
	height: 50px;
	padding: 15px 0px;
}

.menu_items .menu_item_holder .menu_info .pricediv {
	font-size: 14px;
	font-weight: 700;
	margin: 20px 0;
}

#swipebox-overlay {

    background: rgba(132,38,63,0.85);

}

@media screen and (max-width: 1440px) {
	.insideheader .hero_snippet {
		margin-right: 7.5%;
		width: 42.5%;	
	}

}

@media screen and (max-width: 800px) {
	.insideheader, .royal {
		height: 450px !important;
		min-height: 450px !important;	
	}	
	
	.insideheader .half {
		display: block;
		width: 85%;
		margin: 0px auto;
		
		bottom: 0;
	}
	
	.insideheader .header_text_container {
		position: absolute;
		bottom: 45px;
	}
	
	.insideheader .hero_slogan, .insideheader .hero_snippet {
		width: 100%;
		margin: 0;
		position: relative;
			
	}
	
	.insideheader .hero_slogan {
		margin-bottom: 20px;	
	}
	
	.insideheader .hero_snippet h2 {
		font-size: 14px;
		text-align: left;
		line-height: 20px;	
	}
	
	.columns-4 .column {
		width: 48%;
		margin-right: 4%;
	}

}

@media screen and (max-width: 600px) {
	
	.columns-4 .column {
		width: 100%;
		margin-right: 0%;
		display: block;
	}
	
	.menu_items .menu_item_holder {
		border-bottom: 1px solid #ccc;
		padding-bottom: 10px;
		margin-bottom: 30px;
	}
	
}